eID middleware |

# be::portugal::eid::PTEID_ExCmdNotSupported Class Reference

Exception class Command Not Supported (error code = EIDMW_ERR_NOT_SUPPORTED). More...

Inheritance diagram for be::portugal::eid::PTEID_ExCmdNotSupported:

List of all members.

## Public Member Functions
override void | Dispose ()
| PTEID_ExCmdNotSupported ()

## Detailed Description

Exception class Command Not Supported (error code = EIDMW_ERR_NOT_SUPPORTED).

Throw when the command asked is not supported by the card.

## Constructor & Destructor Documentation

be::portugal::eid::PTEID_ExCmdNotSupported::PTEID_ExCmdNotSupported | ( |  | ) | `[inline]`

## Member Function Documentation

override void be::portugal::eid::PTEID_ExCmdNotSupported::Dispose | ( |  | ) | `[inline, virtual]`

Reimplemented from be::portugal::eid::PTEID_Exception.